Subject: Re: PGP and Pine

From: [email-masked] (Nir Soffer)
Date: 28 Jun 1997 23:27:29 GMT

I found it all, and cancelled my post, apparently too late :)

Who am I supposed to write to get this submitted into the FAQ?

Regards,
Nir.
Robin S. Socha ([email-masked]) wrote:
: >> On 26 Jun 1997 21:47:18 GMT, [email-masked] (Nir
: >> Soffer) said:

: Hi, Nir,

: NS> Please forgive the apparent FAQ if I have missed it in the
: NS> documentation.  

: It's not in the faq, but imho it really ought to be. Maybe you should
: write to the developers?

: NS> Is there a way to easily integrate PGP and pine? Piping messages
: NS> (for key extraction for instance) into pgp isn't very useful,
: NS> since PGP is interactive, and writing messages outside of pine adn
: NS> then signing them (without the headers) is kind of silly.

: There are several scripts out there, among them PAPP (pine and pgp)
: Aldo Valente

: 	http://www.rhein.de/~roland/

: and PGP-pine by Roland Rosenfeld.

: 	http://www.rhein.de/~aldo/

: but there are others, too. Check e.g. http://www.metacrawler.com for
: more information.

: Later,
: Robin

: -- 
: Robin S. Socha,
: Political Science Dept., Bonn University, Bonn
: GMC d++ s+:+ a- C++ UL++$>+++ P+>++$ L++$>+++ E>+ W- N+ o@ !K-- w--- M-- V--
: PS--- PE+++ Y+ PGP++>+++ t+() 5-- R() b+++ DI++ G++>+++ e++>+++ r++>+++

--
--
Nir Soffer AKA ScorpioS. [email-masked]
http://www.cs.huji.ac.il/~scorpios/
'It's time to kick ass and chew bubble gum. I'm all out of gum.'
Mail me with the subject 'get pgp key' to get my PGP Public key.